<?php

namespace CouponsPlus\App\Installators;

use CouponsPlus\App\Data\Settings\Settings;
use CouponsPlus\Original\Environment\Env;
use CouponsPlus\Original\Installation\Installator;

#[\AllowDynamicProperties]
Class ConcreteInstallator
{
    protected $applicationDatabase;

    public function __construct()
    {
    }
    
    public function install()
    {
        // implement when needed
    }

    public function update()
    {
        // implement when needed
    }
}